@import "reset.css";
@import "prettyPhoto.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";
@import url(http://fonts.googleapis.com/css?family=Euphoria+Script|Rancho);
/* @import url(http://fonts.googleapis.com/css?family=Rancho&effect=shadow-multiple); */

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#3f5123; border:0; font: 12px Arial, Helvetica, sans-serif; color:#1c1c1c ; line-height:18px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px; background:url(../images/px1.jpg) center center repeat-x;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #3f5123; width:100%; height:100%; top:0; left:0}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}


.main1 { width:100%;height:700px; position:relative; z-index:1;}

.bg1{ width:100%; height:1100px; background:url(../images/bg1.jpg) center 0 repeat-x; position:absolute; left:0; top:50%; margin-top:-519px; z-index:2;}

.main2{ width:1000px; height:700px; position:absolute; left:50%; margin-left:-500px; top:50%; margin-top:-350px; z-index:3;}

.add1{ width:117px; height:76px; background:url(../images/add1.png) 0 0 no-repeat; position:absolute; left:-70px; top:560px; z-index:5;}
.add2{ width:151px; height:59px; background:url(../images/add2.png) 0 0 no-repeat; position:absolute; left:130px; top:600px; z-index:5;}
.add3{ width:147px; height:122px; background:url(../images/add3.png) 0 0 no-repeat; position:absolute; left:725px; top:585px; z-index:5;}
.add4{ width:92px; height:61px; background:url(../images/add4.png) 0 0 no-repeat; position:absolute; left:970px; top:600px; z-index:5;}
.add5{ width:108px; height:122px; background:url(../images/add5.png) 0 0 no-repeat; position:absolute; left:760px; top:-30px; z-index:3;}
.add6{ width:257px; height:171px; background:url(../images/add6.png) 0 0 no-repeat; position:absolute; left:880px; top:35px; z-index:3;}
.add7{ width:230px; height:156px; background:url(../images/add7.png) 0 0 no-repeat; position:absolute; left:10px; top:65px; z-index:3;}

.tree1{ width:345px; height:373px; background:url(../images/tree1.png) 0 0 no-repeat; position:absolute; left:860px; top:270px; z-index:4;}

.tree2{ width:345px; height:373px; background:url(../images/add1.png) 0 0 no-repeat; position:absolute; left:460px; top:270px; z-index:7;}

.rainbow1{ width:951px; height:430px; background:url(../images/rainbow1.png) 0 0 no-repeat; position:absolute; left:35px; top:110px; z-index:1;}

.blik1{ width:766px; height:598px; background:url(../images/blik1.png) 0 0 no-repeat; position:absolute; left:-110px; top:-215px; z-index:2;}

.sun1{ width:185px; height:185px; background:url(../images/sun1.png) 0 0 no-repeat; position:absolute; left:175px; top:-30px; z-index:21;}

header{ width:547px;  position:absolute; left:240px; top:0px; z-index:22;}
.logo_bg{width:547px; height:227px; background:url(../images/logo_bg.png) 0 0 no-repeat;  position:absolute; left:0px; top:0px; z-index:1; text-align:center;}
.logo { display:inline-block;text-decoration:none; margin-top:90px;}
/*
.logo .txt1 { font-family:'JuneBugRegular'; height:45px; line-height:45px; font-size:45px; color:#1979b6;text-decoration:none; text-transform:uppercase; letter-spacing:5px; }

.logo .txt2 { font-family:'ArchitectsDaughterRegular'; height:18px; line-height:18px; font-size:18px; color:#005c97;text-decoration:none; text-transform:uppercase; letter-spacing:3px; padding-top:10px; }
*/
.logo .txt1 { font-family:'Euphoria Script', Arial, serif, cursive; height:45px; line-height:45px; font-size:130px; color:#1979b6;text-decoration:none; }

.logo .txt2 { font-family:'Rancho'; height:18px; line-height:48px; font-size:48px; color:#005c97;text-decoration:none;letter-spacing:3px; padding-top:10px; ext-shadow: 4px 4px 4px #aaa;}

.icons { position:absolute; right:10px; top:15px; z-index:50;}
.icons > li { display:inline-block; padding:0 2px;position:relative;}
.icons > li > a{display:block; width:100%; height:30px; position:relative;}

footer{ width:100%; height:33px; background:#1c1e1a; position:absolute; left:0; bottom:0; z-index:50; border-top:1px solid #4e612d;}

.copyright{color:#828282; line-height:33px;float:left; padding-left:20px; float:left; font-size:11px;}
.copyright a { color:#d9d9d9; text-decoration: underline;}

.tola{ float:right; padding-right:5px;}

.main3{ width:1001px; height:625px; background:url(../images/content_bg.png) 0 0 no-repeat; position:absolute; left:0; top:80px; z-index:20;}

.close{ display:block; width:50px; height:50px; background:url(../images/close.png) left top no-repeat; position:absolute; top:0; right:0; z-index:10;}
.close span{ display:block; width:50px; height:50px; background:url(../images/close.png) left bottom no-repeat; }

/* ============================= main menu ====================== */

.menu_splash { width:1000px; height:300px; position: absolute; z-index:10; top:350px; left:0; }

#menu_splash{ position:relative;}

#menu_splash > li { position:absolute; width:211px; height:211px; overflow:visible!important; }
#menu_splash > li > .bg{ position: absolute; z-index:1; top:210px; left:-3px; width:217px; height:30px; background:url(../images/nav_shadow.png) center top no-repeat;}
#menu_splash > li > a{display:block; position:relative; z-index:2; width:211px; height:211px; font-weight:normal;text-decoration:none; text-align:center; background:url(../images/nav.png) 0 0 no-repeat; overflow:visible!important;}
#menu_splash > li > a > img{ position:absolute; left:6px; top:6px; z-index:1;}
#menu_splash > li > a > .over { position: absolute; z-index:2; top:6px; left:6px; width:199px; height:199px;}
#menu_splash > li > a > .txt1 { width:100%; position: absolute; z-index:10; top:95px; left:0px; font-size:25px; line-height:25px; color:#fff; text-decoration:none; font-family:'Rancho'; text-transform:uppercase; font-weight:normal;}


#menu_splash > li.nav1 > a > .over { background:url(../images/nav1.png) 0 0 no-repeat;}
#menu_splash > li.nav2 > a > .over { background:url(../images/nav2.png) 0 0 no-repeat;}
#menu_splash > li.nav3 > a > .over { background:url(../images/nav3.png) 0 0 no-repeat;}
#menu_splash > li.nav4 > a > .over { background:url(../images/nav4.png) 0 0 no-repeat;}
#menu_splash > li.nav5 > a > .over { background:url(../images/nav5.png) 0 0 no-repeat;}
#menu_splash > li.nav6 > a > .over { background:url(../images/nav6.png) 0 0 no-repeat;}
#menu_splash > li.nav7 > a > .over { background:url(../images/nav7.png) 0 0 no-repeat;}

#menu_splash .nav1 { top:0px; left:5px; z-index:1}
#menu_splash .nav2 { top:30px; left:135px; z-index:2}
#menu_splash .nav3 { top:45px; left:265px; z-index:3}
#menu_splash .nav4 { top:60px; left:395px; z-index:4}
#menu_splash .nav5 { top:45px; left:525px; z-index:5}
#menu_splash .nav6 { top:30px; left:655px; z-index:6}
#menu_splash .nav7 { top:0px; left:785px; z-index:7}


.submenu{ position:absolute; z-index:10; left:30px; top:130px; text-align:left;}
.submenu > ul{ }
.submenu ul > li{ display:block; width:100%; height:27px; position:relative; margin-bottom:1px;}
.submenu ul > li > a{ display: inline-block;height:100%;line-height:27px; text-decoration:none; position: relative; background:#fff; padding:0 15px; text-transform:uppercase; font-size:14px; font-weight:bold; color:#1979b6; white-space:nowrap; }
.submenu ul > li > a:hover { color:#fff; text-decoration:none; background:#fb5b00;}

#menu .submenu{ position:absolute; z-index:10; left:2px; top:38px; text-align:left;}





.menu { width:845px; height:44px; position:absolute; left:72px; top:75px; z-index:2; background:url(../images/nav_line2.gif) left bottom repeat-x; text-align:center;}
#menu { display:inline-block; }
#menu > li { height:37px; position:relative; float:left; background:url(../images/nav_line.gif) left top no-repeat; padding-left:2px;}
#menu > li:first-child{ background:none;}
#menu > li > a{display: inline-block;height:100%; text-decoration:none; position: relative; overflow:hidden; padding:0 11px; }
#menu > li > a .txt2{ display:block; position: relative; width:100%; height:100%; left:0px; top:0px; z-index:2;font-family:'Swis721BdRndBTBold';font-size:18px; line-height:37px; color:#1979b6; text-decoration:none; text-transform:uppercase; text-shadow:1px 1px 1px #fff; }
#menu > li > a > .over2 { position: absolute; z-index:1; top:0px; left:0px; width:100%; height:100%; background:#fade58;}
#menu > li > a:hover .txt2, #menu > li.active > a .txt2, #menu > li.sfHover > a .txt2 { color:#fb5b00;}


/* ============================= main layout ====================== */


#content{ width:830px; height:424px; position:absolute; left:85px; top:135px; z-index:1; overflow:hidden; }
#content > ul{}
#content > ul > li{ width:830px; height:424px; position:absolute; }



.box{ width:830px; height:424px;  padding:0px 0px 0px 0px; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col1{ width:380px;}
.col2{ width:420px;}
.col3{ width:340px;}
.col4{ width:470px;}
.col5{ width:290px;}
.col6{ width:270px;}
.col7{ width:490px;}
.col8{ width:450px;}
.col9{ width:340px;}




.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#457437; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'ArchitectsDaughterRegular';font-weight:normal; font-size:25px; color:#1d699a; line-height:25px; padding:20px 0 20px 0; }
.h3{ display:block; height:20px;font-size:16px; color:#fff; line-height:20px; text-transform:uppercase;}


.upper { text-transform:uppercase;}

.color1{ color:#698414;}
.color2{ color:#1979b6;}

ul.main {
margin-left:15px;
list-style-type:circle;}



p.text { padding:5px 0;}

.line1 { height:1px; background:#4a4a4a; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:1px solid #9dbbcf;}

.border2{ padding:5px; background:#fff;}

.shadow1{-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5); -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5); box-shadow: 5px 5px 5px rgba(0,0,0,0.5);}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}


.button1{ display:inline-block; height:18px; line-height:18px;  position:relative; text-decoration: underline; margin-top:10px; margin-bottom:10px; font-size:18px; font-family:'Swis721BdRndBTBold'; color:#1979b6; text-transform:uppercase; white-space:nowrap;}
.button1:hover { color:#000; text-decoration:none;}

.gal1 { width:180px; padding-bottom:15px; float:left; margin-right:25px; }
.gal1.last { margin-right:0px; }

.photo1 {width:168px; height:138px; position:relative; margin-bottom:15px;}
.photo1 a img {position:relative; border:1px solid #9dbbcf; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;padding:5px; background:#fff;}
.photo1 a span{position:absolute;z-index:2; margin:6px 0 0 6px; top:0;left:0; background:url(../images/photo_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.vid1 { width:380px; padding-bottom:25px; float:left; margin-right:30px; }
.vid1.last { margin-right:0px; }

.video1 {width:368px; height:248px; position:relative; margin-bottom:15px;}
.video1 a img {position:relative; border:1px solid #9dbbcf; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;padding:5px; background:#fff;}
.video1 a span{position:absolute;z-index:2; margin:6px 0 0 6px; top:0;left:0; background:url(../images/video_over.png) 50% 50% no-repeat #000; width:100%; height:100%;}

.cf{ width:438px; height:218px; border:1px solid #9dbbcf; padding:5px; background:#fff;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin-bottom:20px;}

.google_map{

	width: 438px;
	height: 218px;
	border-radius:0px;
	background: #fff;
	position:relative;
	overflow:hidden;
}




/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:424px; overflow: auto;}


/*================= Contacts =========================*/

#note{ width:330px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

input{ float:left; width:320px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background:#d8f0ff; border: 2px solid #eff9ff; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{ float:left; width:320px; height:80px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000; background:#d8f0ff; border: 2px solid #eff9ff; margin-bottom:5px; margin-left:0px; margin-top:0px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

#ajax-contact-form img{float:left; width:124px; height:31px; margin-bottom:5px;}

input.capthca{ float:left; width:126px; margin-bottom:5px; margin-left:10px;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

input.submit{ width:100px; height:33px;  color:#fade58; text-transform:uppercase; cursor:pointer; background:#85a862; border:2px solid #fff; margin:5px 0 0 0px; border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; font-size:18px; font-family:'Swis721BdRndBTBold'; text-transform:uppercase; display:inline-block!important;}
input.submit:hover{ background:#fb5b00; }


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'ArchitectsDaughterRegular';
    src: url('ArchitectsDaughter-webfont.eot');
    src: url('ArchitectsDaughter-webfont.eot?#iefix') format('embedded-opentype'),
         url('ArchitectsDaughter-webfont.woff') format('woff'),
         url('ArchitectsDaughter-webfont.ttf') format('truetype'),
         url('ArchitectsDaughter-webfont.svg#ArchitectsDaughterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JuneBugRegular';
    src: url('JUNEBUG_-webfont.eot');
    src: url('JUNEBUG_-webfont.eot?#iefix') format('embedded-opentype'),
         url('JUNEBUG_-webfont.woff') format('woff'),
         url('JUNEBUG_-webfont.ttf') format('truetype'),
         url('JUNEBUG_-webfont.svg#JuneBugRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Swis721BdRndBTBold';
    src: url('swz721br-webfont.eot');
    src: url('swz721br-webfont.eot?#iefix') format('embedded-opentype'),
         url('swz721br-webfont.woff') format('woff'),
         url('swz721br-webfont.ttf') format('truetype'),
         url('swz721br-webfont.svg#Swis721BdRndBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}









/*Lets start with the cloud formation rather*/

/*The container will also serve as the SKY*/

  *{ margin: 0; padding: 0;} 



#clouds{
	padding: 100px 0;
}

/*Time to finalise the cloud shape*/
.cloud {
	width: 200px; height: 60px;
	background: #fff;
	
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	
	position: relative; 
}

.cloud:before, .cloud:after {
	content: '';
	position: absolute; 
	background: #fff;
	width: 100px; height: 80px;
	position: absolute; top: -15px; left: 10px;
	
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	-moz-transform: rotate(30deg);
}

.cloud:after {
	width: 120px; height: 120px;
	top: -55px; left: auto; right: 15px;
}

/*Time to animate*/
.x1 {
	-webkit-animation: moveclouds 15s linear infinite;
	-moz-animation: moveclouds 15s linear infinite;
	-o-animation: moveclouds 15s linear infinite;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
	left: 200px;
	
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	opacity: 0.6; /*opacity proportional to the size*/
	
	/*Speed will also be proportional to the size and opacity*/
	/*More the speed. Less the time in 's' = seconds*/
	-webkit-animation: moveclouds 25s linear infinite;
	-moz-animation: moveclouds 25s linear infinite;
	-o-animation: moveclouds 25s linear infinite;
}

.x3 {
	left: -250px; top: -200px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.8; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

.x4 {
	left: 470px; top: -250px;
	
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	transform: scale(0.75);
	opacity: 0.75; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 18s linear infinite;
	-moz-animation: moveclouds 18s linear infinite;
	-o-animation: moveclouds 18s linear infinite;
}

.x5 {
	left: -150px; top: -150px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.8; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

@-webkit-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-moz-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-o-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}


/* Image Gallery ======================================================== */
ul.rig {
	list-style: none;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}
ul.rig li {
	display: inline-block;
	padding: 10px;
	margin: 0 0 2.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.rig li h3 {
	margin: 0 0 5px;
}
ul.rig li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #999;
}
/* class for 2 columns */
ul.rig.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}

@media (max-width: 1199px) {
	.container {
		width: auto;
		padding: 0 10px;
	}
}

@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}
/* Image Gallery ======================================================== */